Bug 382547 - Broken links at identity.kde.org
Summary: Broken links at identity.kde.org
Status: RESOLVED FIXED
Alias: None
Product: www.kde.org
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Other Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kde-www mailing-list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-07-20 17:38 UTC by Christopher Yeleighton
Modified: 2017-07-22 08:10 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Christopher Yeleighton 2017-07-20 17:41:00 UTC
error Line: 104 https://identity.kde.org/media/images/trademark_kde_gear_black_logo.png
Status: 404 Not Found
Comment 2 Albert Astals Cid 2017-07-22 08:10:02 UTC
Git commit 73cb4afe57ab850b7415c159e4b2904f19783da4 by Albert Astals Cid.
Committed on 22/07/2017 at 08:09.
Pushed by aacid into branch 'master'.

Fix link to logo

We don't have media in identity.kde.org so just decided to link to kde.org one

M  +1    -1    protected/views/layouts/main.php

https://commits.kde.org/websites/identity-kde-org/73cb4afe57ab850b7415c159e4b2904f19783da4